Bug 1003541 - gtk-demo Tool Palette app failed
gtk-demo Tool Palette app failed
Status: NEW
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: gtk2 (Show other bugs)
6.5
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Benjamin Otte
Desktop QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-02 06:18 EDT by Tomas Pelka
Modified: 2017-09-14 07:54 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of: 1003540
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Pelka 2013-09-02 06:18:26 EDT
Description of problem:
getting critical assertions in terminal when executing Tool Palette demo app from gtk-demo

Version-Release number of selected component (if applicable):
gtk2-2.20.1-3.el6

How reproducible:
100%

Steps to Reproduce:
1. run gtk-demo
2. double click on Tool Palette demo app
3. watch terminal

Actual results:
(gtk-demo:1501): Gtk-CRITICAL **: IA__gtk_tool_item_group_insert: assertion `GTK_IS_TOOL_ITEM_GROUP (group)' failed

Expected results:
there should be no assertions like these

Additional info:
Comment 1 RHEL Product and Program Management 2013-10-13 22:26:12 EDT
This request was not resolved in time for the current release.
Red Hat invites you to ask your support representative to
propose this request, if still desired, for consideration in
the next release of Red Hat Enterprise Linux.

Note You need to log in before you can comment on or make changes to this bug.